# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.ProprietaryPrice1

Packages that use ProprietaryPrice1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of ProprietaryPrice1 in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with type parameters of type ProprietaryPrice1
Modifier and Type
Field
Description
`protected List<ProprietaryPrice1>`
TransactionPrice1Choice.`prtry`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return ProprietaryPrice1
Modifier and Type
Method
Description
`ProprietaryPrice1`
ObjectFactory.`createProprietaryPrice1()`
Create an instance of `ProprietaryPrice1`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return types with arguments of type ProprietaryPrice1
Modifier and Type
Method
Description
`List<ProprietaryPrice1>`
TransactionPrice1Choice.`getPrtry()`
Gets the value of the prtry property.